#foundingSchoolsTable {
  display: flex;
  flex-direction: row;
}
#foundingSchoolsTable ol {
  list-style: none;
  display: flex;
  margin: 0px 20px 0px 0px;
  padding: 0px;
  flex-direction: column;
  font-size: 13px;
  max-width: 500px;
}
#foundingSchoolsTable ol li {
  display: flex;
  flex-direction: row;
  border: 1px solid #ccc;
  border-top: none;
  box-sizing: border-box;
}
#foundingSchoolsTable ol li:nth-last-child(odd) {
  background-color: #f4f4f4;
}
#foundingSchoolsTable ol li:first-of-type {
    border-top: 1px solid #ccc;
}
#foundingSchoolsTable ol li .date {
  border-right: 1px solid #ccc;
  width: 50px;
  text-align: center;
}
#foundingSchoolsTable ol li .title {
  font-weight: 700;
  width: 258px;
  border-right: 1px solid #ccc;
}
#foundingSchoolsTable ol li .suburb {
  width: 117px;
}
#foundingSchoolsTable ol li .date,
#foundingSchoolsTable ol li .title,
#foundingSchoolsTable ol li .suburb {
  padding: 5px;
}
#foundingSchoolsTable ol li.header {
  font-weight: 700;
  background-color: #0078d4;
  color: #fff;
}
#galleryWrapper {
  display: flex;
}
.gallery {
  display: flex;
  flex-direction: column;
  margin: 0px 20px 0px 0px;
}


@media only screen and (max-width: 1242px) {
  #foundingSchoolsTable {
      flex-direction: column;
  }
  #galleryWrapper {
    flex-direction: column;
  }
  #foundingSchoolsTable ol.coltwo .header {
    display: none;
  }
}

